» Ubuntu » Пакеты

Error

two or more packages specified (libjibx1.2-java precise)